The source :rubygems is deprecated

The source :rubygems is deprecated because HTTP requests are insecure.
Please change your source to 'https://rubygems.org' if possible, or 'http://rubygems.org' if not.

って表示されたら Gemfile の

source :rubygems

source 'https://rubygems.org'

に書き換えましょう。

以上

コメント